<?php
//
// Created on: 22 Feb 2001
// Function  : Parameters to login MySQL database
//
?>
<?php
$handle=fopen("../../inc/mysqlpw.inc","r");
$mysqluser=str_rot13(trim(fgets($handle)));
$mysqlpw=str_rot13(trim(fgets($handle)));
fclose($handle);

$dbname="BssOmcDb";
$hostname="localhost";
$username=$mysqluser;
$password=$mysqlpw;
?>
